/* responsive tabs */
.responsive-tabs {
    margin: 20px auto !important;
}
.responsive-tabs .tab-title {
    color: #000;
    width: 100%;
    text-align: center;
    font-weight: bold;
    padding: 10px;
}
.responsive-tabs .resp-tab-item, 
.responsive-tabs .resp-accordion {
    background: #b3f293 !important;
}
.responsive-tabs .resp-tab-active {
    font-weight: bold;
}
.resp-accordion.resp-tab-active {
    color: #fff;
}
.responsive-tabs .doc-item {
    background: url(../images/icon_doc.png) no-repeat;
    padding-left: 38px;
    min-height: 38px;
}

/* curriculum core subjects */
#tab-core-subjects .tab-title {
    color: #663300;
    background: #fff;
}
#tab-core-subjects .resp-accordion{background: #FFBA75 !important;}
#tab-core-subjects .resp-tab-item.resp-tab-active, 
#tab-core-subjects .resp-tabs-container {
    background: #FFDCB9 !important;
}
#tab-core-subjects.resp-vtabs .resp-tab-item.resp-tab-active, 
#tab-core-subjects .resp-tabs-container {
    border-color: #FFDCB9 !important;
}
#tab-core-subjects .resp-tab-item.resp-tab-active,
#tab-core-subjects .resp-accordion,
#tab-core-subjects .resp-tab-content {
    border-color: #663300 !important;
}
#tab-core-subjects .resp-accordion.resp-tab-active {
    background: #663300 !important;
}


/* curriculum elective subjects */
#tab-elective-subjects .tab-title {
    color: #204000;
    background: #fff;
}
#tab-elective-subjects .resp-accordion {background: #BADC34 !important;}
#tab-elective-subjects .resp-tab-item.resp-tab-active, 
#tab-elective-subjects .resp-tabs-container {
    background: #cff7bb !important;
}
#tab-elective-subjects.resp-vtabs .resp-tab-item.resp-tab-active, 
#tab-elective-subjects .resp-tabs-container {
    border-color: #cff7bb !important;
}
#tab-elective-subjects .resp-tab-item.resp-tab-active,
#tab-elective-subjects .resp-accordion,
#tab-elective-subjects .resp-tab-content {
    /*border-color: #204000 !important;*/ border:none;
}
#tab-elective-subjects .resp-accordion.resp-tab-active {
    background: #204000 !important;
}
#tab-elective-subjects .subj-title {
    text-align: center;
    width: 100%;
    color: #204000;
    font-weight: bold;
    margin: 10px auto;
}


/* pathway1: Institutions offering Full-time Degree Programmes */
#tab-path11-1 ul.list-fulltime-degree{
    list-style-image: url(../images/bullet4.jpg);
}
#tab-path11-1 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:-10px;
}
#tab-path11-2 ul.list-fulltime-degree{
    list-style-image: url(../images/bullet4.jpg);
}
#tab-path11-2 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:-10px;
}
#tab-path11-3 ul.list-fulltime-degree{
    list-style-image: url(../images/bullet4.jpg);
}
#tab-path11-3 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:-10px;
}
#tab-path11 .tab-title {
    color: #204000;
    background: #fff;
}
#tab-path11 .resp-tab-item.resp-tab-active, 
#tab-path11 .resp-accordion, 
#tab-path11 .resp-tabs-container {
    background: #cff7bb !important;
    border: none !important;;
}
#tab-path11 .resp-accordion 
{
    background: #B7DBFF !important;
}
#tab-path11.resp-vtabs .resp-tab-item.resp-tab-active, 
#tab-path11 .resp-tabs-container {
    border-color: #cff7bb !important;
    
}
#tab-path11 .resp-tab-item.resp-tab-active,
#tab-path11 .resp-accordion,
#tab-path11 .resp-tab-content {
    /*border-color: #204000 !important;*/ border:none;
}
#tab-path11 .resp-accordion.resp-tab-active {
    background: #204000 !important;
}

/* pathway1: Institutions offering Full-time Degree Programmes */
#tab-path21-1 ul.list-fulltime-degree{
    list-style-image: url(../images/bullet4.jpg);
}
#tab-path21-1 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:-10px;
}
#tab-path21-2 ul.list-fulltime-degree{
    list-style-image: url(../images/bullet4.jpg);
}
#tab-path21-2 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:-10px;
}
#tab-path21-3 ul.list-fulltime-degree{
    list-style-image: url(../images/bullet4.jpg);
}
#tab-path21-3 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:-10px;
}
#tab-path21 .tab-title {
    color: #204000;
    background: #fff;
}
#tab-path21 .resp-tab-item.resp-tab-active, 
#tab-path21 .resp-accordion, 
#tab-path21 .resp-tabs-container {
    background: #cff7bb !important;
}
#tab-path21 .resp-accordion 
{
    background: #B7DBFF !important;
}
#tab-path21.resp-vtabs .resp-tab-item.resp-tab-active, 
#tab-path21 .resp-tabs-container {
    border-color: #b3f293 !important;
    border: none !important;;
}
#tab-path21 .resp-tab-item.resp-tab-active,
#tab-path21 .resp-accordion,
#tab-path21 .resp-tab-content {
    /*border-color: #204000 !important;*/ border: none !important;;
}
#tab-path21 .resp-accordion.resp-tab-active {
    background: #204000 !important;
}

/* planning-tools */
#tab-planning-tools .tab-title {
    color: #772B1B;
    background: #fff;
}
#tab-planning-tools .resp-tab-item.resp-tab-active, 
#tab-planning-tools .resp-accordion, 
#tab-planning-tools .resp-tabs-container {
    background: #fff !important;
}
#tab-planning-tools.resp-vtabs .resp-tab-item.resp-tab-active, 
#tab-planning-tools .resp-tabs-container {
    border-color: #fff !important;
}
#tab-planning-tools .resp-tab-item.resp-tab-active,
#tab-planning-tools .resp-accordion,
#tab-planning-tools .resp-tab-content {
    border-color: #772B1B !important;
}
#tab-planning-tools .resp-accordion.resp-tab-active {
    background: #772B1B !important;
}

@media (min-width: 768px) {
#tab-path11-1 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:0px;
}	
#tab-path11-2 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:0px;
}
#tab-path11-3 ul.list-fulltime-degree2{
    list-style-image: url(../images/bullet4.jpg);
	margin-top:0px;
}
}

@media (min-width: 768px) {
    #tab-path21-1 ul.list-fulltime-degree2{
        list-style-image: url(../images/bullet4.jpg);
        margin-top:0px;
    }	
    #tab-path21-2 ul.list-fulltime-degree2{
        list-style-image: url(../images/bullet4.jpg);
        margin-top:0px;
    }
    #tab-path21-3 ul.list-fulltime-degree2{
        list-style-image: url(../images/bullet4.jpg);
        margin-top:0px;
    }
    }